This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 65107 - Problem when installing with Raid
Problem when installing with Raid
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
www.wsm.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-17 13:20 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bug report from install (33.29 KB, text/plain)
2002-05-17 13:24 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-17 13:20:40 EDT
Description of Problem:
When I install 7.3 and I get to the part for setting up the disks I chose custom
and disk druid the machine comes up with an error and says its a bug and to
report it then it reboots. I saved the info to a floppy and I will send it
attached to this E-mail. The drives connected are a IBM 60gb ide and a 1
terabyte raid. I disconnected the raid and I can start the install and eveything
works fine. I am going to try and finish the install then connect the raid to
see what happens. 


Version-Release number of selected component (if applicable):


How Reproducible:
The problem happens everytime I try and run an install.


Steps to Reproduce:
1. Install redhat 7.3 with a 1 terabyte raid connected
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-05-17 13:24:21 EDT
Created attachment 57748 [details]
Bug report from install
Comment 2 Harald Hoyer 2002-05-28 08:08:18 EDT
wrong component
Comment 3 na 2002-06-01 11:21:53 EDT
Same problem ... diskdruid works fine, I'm not formattting or even turning the 
6 scsi drives into a raid (they were previously and are already partition type 
fd)  My other drives are ide.  I had to disconnect the scsi chain to get 
install to continue. anacdump.txt avail upon request.
Comment 4 Michael Fulbright 2002-06-06 13:03:19 EDT
Please attach the dump file.
Comment 5 Michael Fulbright 2002-07-15 12:48:56 EDT
Closing due to inactivity, please reopen if you have additional information.
Comment 6 Red Hat Bugzilla 2006-02-21 13:48:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.